Subject: Ticket Assigned - Order Ref 9762984914
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 12 Dec 2019 02:10:57 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Ref 9762984914 Hello,

I had ordered for 2 dresses &, 2 tops. But I have received 1 dress & 3 tops.
Attached black top is what I have received but had not ordered for.
Item not received is N&J maternity breastfeeding dress with round neck & short sleeves.

Apart from that, I want to cancel my entire order, ie return all items received. Could you please assist me in doing so, as I do not want a case where I return the black top & my refund is withheld as it does not match the order.

Regards
Dhiraj Tilani
0566866405
0555521014

Sent from my Huawei phone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/309296